View Issue Details

IDCategoryLast Update
0003600features2011-09-27 20:21
ReporterdanboidAssigned Tocth103 
ReproducibilityN/A 
Status resolvedResolutionno change required 
Product Version 
Fixed in Version 
Summary0003600: Add "MIDI + Stereo audio in" as standard track type
DescriptionI have yet to encounter any VSTi's that required only 1 audio input but quite a few require stereo audio in to work so it would save a lot of clicking if we could create such tracks quickly and easily by default by adding a new option to the 'Add Track or Bus' menus list of configuration options.
TagsNo tags attached.

Activities

danboid

2011-09-26 19:50

reporter   ~0011572

I suspect this can be resolved now too, thanks!

cth103

2011-09-27 20:21

administrator   ~0011581

Plugins can now auto-hide stereo ins, so this is no longer necessary.

Issue History

Date Modified Username Field Change
2010-12-12 17:08 danboid New Issue
2010-12-12 21:21 cth103 cost => 0.00
2010-12-12 21:21 cth103 Target Version => 3.0-beta1
2011-02-08 02:42 paul Target Version 3.0-beta1 => 3.X
2011-09-26 19:50 danboid Note Added: 0011572
2011-09-27 20:21 cth103 Note Added: 0011581
2011-09-27 20:21 cth103 Status new => resolved
2011-09-27 20:21 cth103 Resolution open => no change required
2011-09-27 20:21 cth103 Assigned To => cth103